Bug 14633 - NAME column in RH_PRODUCT table too short.
Summary: NAME column in RH_PRODUCT table too short.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Store   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lancaster
QA Contact: Paul Lindner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-25 19:25 UTC by Paul Lindner
Modified: 2007-04-18 16:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-25 19:26:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Lindner 2000-07-25 19:25:23 UTC
The name field is only 50 characters.  Can we expand this to 80 characters?


SQL> describe rh_product;
 Name				 Null?	  Type
 ------------------------------- -------- ----
 PRODUCT_ID			 NOT NULL NUMBER(10)
 ITEM_CODE				  VARCHAR2(30)
 NAME					  VARCHAR2(50)

Comment 1 Paul Lindner 2000-07-28 15:12:35 UTC
done in all db instances.



Note You need to log in before you can comment on or make changes to this bug.